<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemCaseMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemCase">
        <id column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="case_type" property="caseType" />
        <result column="street" property="street" />
        <result column="address" property="address" />
        <result column="grid" property="grid" />
        <result column="case_describe" property="caseDescribe" />
        <result column="duty_group" property="dutyGroup" />
        <result column="case_flag" property="caseFlag" />
        <result column="end_time" property="endTime" />
        <result column="enclosure" property="enclosure" />
        <result column="image" property="image" />
        <result column="device_code" property="deviceCode" />
        <result column="device_type" property="deviceType" />
        <result column="dispose_person" property="disposePerson" />
        <result column="dispose_phone" property="disposePhone" />
        <result column="charge_person" property="chargePerson" />
        <result column="charge_phone" property="chargePhone" />
    </resultMap>

</mapper>
